<xml> </xml>

Better ListView Class Reference |

# BetterListViewElementBase.CopyTo Method

Copy content of this instance to the specified BetterListViewElementBase instance.

protected virtual void CopyTo(
BetterListViewElementBase element
);

#### Parameters

element
  BetterListViewElementBase to copy the content to

#### See Also

BetterListViewElementBase Class | ComponentOwl.BetterListView Namespace